Any Workarounds Right Now for the following?

Michal Jaegermann michal at harddata.com
Sat Nov 13 15:32:18 UTC 2010


On Sat, Nov 13, 2010 at 10:14:24AM -0500, Clyde E. Kunkel wrote:
> Transaction Check Error:
>    file /usr/lib64/control-center-1/panels/libsound.so from install of 
> control-center-1:2.91.2-2.fc15.x86_64 conflicts with file from package 
> gnome-media-2.91.0-1.fc15.x86_64

https://bugzilla.redhat.com/show_bug.cgi?id=652862
> 
> I can --exclude=control-center in yum, but was wondering if there is 
> anything else to do.

It is up to you but if you already have control-center rpm package
then you can do

  rpm -Fvh --nodeps --replacefiles control-center-2.91.2-2.fc15.x86_64.rpm

and follow that up with remaining updates.

   Michal


More information about the test mailing list